summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorSlávek Banko <slavek.banko@axis.cz>2019-03-30 10:42:33 +0100
committerSlávek Banko <slavek.banko@axis.cz>2019-03-30 10:54:42 +0100
commit9b52d86ec478772ff5b659eda7564a5137f1aa02 (patch)
tree2c210ba3fde7cb8636116f3106288c4b5cfbdaf5
parentee614c136cd3aa1ef5f122b327744a20fff7c82b (diff)
downloadtde-packaging-9b52d86ec478772ff5b659eda7564a5137f1aa02.zip
tde-packaging-9b52d86ec478772ff5b659eda7564a5137f1aa02.tar.gz
DEB kvpnc: Prefer the default libgcrypt-dev instead of the specific version.
This solves the conflict between packages on Ubuntu 14.04 (Trusty). Signed-off-by: Slávek Banko <slavek.banko@axis.cz>
-rw-r--r--debian/lenny/applications/kvpnc/debian/control2
-rw-r--r--debian/squeeze/applications/kvpnc/debian/control2
-rw-r--r--ubuntu/maverick/applications/kvpnc/debian/control2
3 files changed, 3 insertions, 3 deletions
diff --git a/debian/lenny/applications/kvpnc/debian/control b/debian/lenny/applications/kvpnc/debian/control
index 4b8d1b1..00e4add 100644
--- a/debian/lenny/applications/kvpnc/debian/control
+++ b/debian/lenny/applications/kvpnc/debian/control
@@ -3,7 +3,7 @@ Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Uploaders: Fathi Boudra <fabo@debian.org>, Mark Purcell <msp@debian.org>
-Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, cmake, tdelibs14-trinity-dev, libgcrypt20-dev | libgcrypt11-dev
+Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, cmake, tdelibs14-trinity-dev, libgcrypt-dev | libgcrypt20-dev | libgcrypt11-dev
Standards-Version: 3.8.4
Package: kvpnc-trinity
diff --git a/debian/squeeze/applications/kvpnc/debian/control b/debian/squeeze/applications/kvpnc/debian/control
index 4b8d1b1..00e4add 100644
--- a/debian/squeeze/applications/kvpnc/debian/control
+++ b/debian/squeeze/applications/kvpnc/debian/control
@@ -3,7 +3,7 @@ Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Uploaders: Fathi Boudra <fabo@debian.org>, Mark Purcell <msp@debian.org>
-Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, cmake, tdelibs14-trinity-dev, libgcrypt20-dev | libgcrypt11-dev
+Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, cmake, tdelibs14-trinity-dev, libgcrypt-dev | libgcrypt20-dev | libgcrypt11-dev
Standards-Version: 3.8.4
Package: kvpnc-trinity
diff --git a/ubuntu/maverick/applications/kvpnc/debian/control b/ubuntu/maverick/applications/kvpnc/debian/control
index 4b8d1b1..00e4add 100644
--- a/ubuntu/maverick/applications/kvpnc/debian/control
+++ b/ubuntu/maverick/applications/kvpnc/debian/control
@@ -3,7 +3,7 @@ Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Uploaders: Fathi Boudra <fabo@debian.org>, Mark Purcell <msp@debian.org>
-Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, cmake, tdelibs14-trinity-dev, libgcrypt20-dev | libgcrypt11-dev
+Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, cmake, tdelibs14-trinity-dev, libgcrypt-dev | libgcrypt20-dev | libgcrypt11-dev
Standards-Version: 3.8.4
Package: kvpnc-trinity